<?php
require_once('inc/logincheck.php');
CommTool::checkIncludeByAdminPhp();

$arrKuWebsiteFlashIndexTypeFlag[$kuWebsiteFlashIndexType] = "checked='checked'";
if(2 == $kuWebsiteFlashIndexType){$arrKuWebsiteFlashIndexTypeBlock[1] = " display:none; "; $arrKuWebsiteFlashIndexTypeBlock[2] = " display:block; ";}
else{$arrKuWebsiteFlashIndexTypeBlock[1] = " display:block; "; $arrKuWebsiteFlashIndexTypeBlock[2] = " display:none; ";}

if(1 == $kuWebsiteFlashIndexStartFlag){$kuWebsiteFlashIndexStartFlagCheck = "checked='checked'";}
$kuWebsiteFlashIndexTypeArr[$kuWebsiteFlashIndexType] = "checked='checked'";
include_once template('flashindex.html', $adminTemplateName);
?>